


body{
  overflow-x: hidden;
}

  .pro-content p img{
    width: 50% !important;
  }


@media screen and (max-width:768px){
  .richtext-detail img{
    width: 100%;
  }
  .richtext-detail{

    width: 100% !important;
  }
  #detail_decorate_root{

    width:100% !important;
  }
  #detail_decorate_root [class*="magic-"]{width:100% !important;height:auto !important;margin: 0 !important;}
  table{
    padding-left: 0 !important;
    white-space: nowrap !important;
  }
}
.ife-detail-decorate-table{
  overflow-x: auto;
  
  }

  .table-wrapper{

    overflow-x: auto;
  }
  .table-response{
    overflow-x: auto;
  }




.ytht-goods-read .goods-left {
  float: left;
  width: 350px;
}

.ytht-goods-read .goods-left h3 {
    height: 50px;
    line-height: 50px;
    padding: 0 0 0 20px;
    background: var(--color-primary);
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
}

.ytht-goods-read .goods-left h3::after {
  display: none;
  font-family: "qico";
  content: "\e727";
  float: right;
  font-size: 20px;
  font-weight: normal;
  margin-top: 0px;
  margin-right: 15px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.ytht-goods-read .goods-left h3.active::after {
  -webkit-transform: rotate(45deg) scale(1.08);
  -ms-transform: rotate(45deg) scale(1.08);
  transform: rotate(45deg) scale(1.08);
}
.ytht-goods-read .goods-left h5 span{position:absolute;right:0;top:0;width:40px;height:40px;line-height:40px;display:block;text-align:center;transition:all 0.3s ease 0s;}
.ytht-goods-read .goods-left li h5 span::after{font-family:"qico";content:"\e699";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}

.ytht-goods-read .sidemenu {
  margin: 0 0 15px;
}

.ytht-goods-read .sidemenu ul {
  border: 1px solid #ededed;
  border-top: none;
}

.ytht-goods-read .sidemenu ul li {
  /* border-bottom: 1px solid #ededed; */
  border: 1px solid #EAEAEA;
    margin-top: 5px;
}

.ytht-goods-read .sidemenu ul li h5 {
  line-height: 24px;
  display: block;
  font-size: 16px;
  color: #333;
  cursor: pointer;
  position: relative;
}

.ytht-goods-read .sidemenu ul li h5 a {
  color: #333;
  display: block;
  padding: 10px 50px 10px 20px;
  text-transform: capitalize;
}

.ytht-goods-read .sidemenu ul li h5 a:hover {
  color: var(--color-primary);
  text-decoration: underline;
}
.ytht-goods-read .sidemenu ul li.active h5{color:#008CD6;border-bottom:1px solid #e2e2e2;}
.ytht-goods-read .sidemenu ul li.active h5 > span::after{transform:rotate(180deg);}
.ytht-goods-read .sidemenu ul li h5 span {
  position: absolute;
  top: 0;
  right: 0;
  /* background: url("./pics/i4.png") no-repeat center; */
  width: 40px;
  height: 45px;
  display: block;
}

.ytht-goods-read .sidemenu dl {
  display: none;
}

.ytht-goods-read .sidemenu dl dd {
  line-height: 40px;
  border-bottom: 1px dashed #dcdcdc;
  background: #fff;
  padding: 0 15px;
}

.ytht-goods-read .sidemenu dl dd:last-child {
  border-bottom: none;
}

.ytht-goods-read .sidemenu dl dd a {
  font-size: 15px;
  display: block;
  color: #666;
  padding-left: 15px;
  text-transform: capitalize;
  /* background: url("./pics/i10-1.png") no-repeat left center; */
  padding: 10px 40px 10px 15px;
}

.ytht-goods-read .sidemenu dl dd.active a,
.ytht-goods-read .sidemenu dl dd a:hover {
  color: var(--color-primary);
  /* background: url("./pics/i10.png") no-repeat left center; */
}

.ytht-goods-read .sidemenu ul li.active h5 {
  border-bottom: 1px solid #ededed;
}

.ytht-goods-read .sidemenu ul li.active h5 a {
  color: var(--color-primary);
}

.ytht-goods-read .sidemenu ul li.active span {
  /* background: url("./pics/i4-1.png") no-repeat center; */
}


@media screen and (max-width:1180px){
  
  .ytht-goods-read .goods-right{
    margin-left: 0 !important;
  }
}
@media screen and (max-width: 1180px) {
  .ytht-goods-read .goods-left {
    float: none;
    width: 100%;
  }
.ytht-goods-read .pro_view {
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.ytht-goods-read .pro_view_inner{
  margin-left: 0 !important;
}
.ytht-goods-read .pro_img{
  width:100% !important;
}
  .ytht-goods-read .goods-left h3 {
    font-size: 18px;
    padding: 0 0 0 15px;
  }

  .ytht-goods-read .goods-left h3::after {
    display: block;
  }

  .ytht-goods-read .sidemenu ul {
    display: none;
  }

  .ytht-goods-read .sidemenu ul li h5 a {
    padding: 10px 50px 10px 15px;
  }
}

.main {
  padding-top: 40px;
  padding-bottom: 60px;
}

.ytht-goods-read .goods-right {
  margin-left: 360px;
}

.ytht-goods-read .pro_view {
  overflow: hidden;
}

.ytht-goods-read .pro_img {
  float: left;
  width: 460px;
}

.ytht-goods-read .pro_img .view {
  width: 100%;
  border: 1px solid #e5e8ea;
  box-sizing: border-box;
  position: relative;
}

.ytht-goods-read .pro_img .view .swiper-slide > a {
  display: block;
}
.ytht-goods-read .pro_img .view .swiper-slide img {
  width: 100%;
}

.ytht-goods-read .pro_img .view .arrow-left,
.ytht-goods-read .pro_img .view .arrow-right {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 28px;
  height: 50px;
  z-index: 10;
  text-align: center;
}

.ytht-goods-read .pro_img .view .arrow-left {
  left: 0;
}

.ytht-goods-read .pro_img .view .arrow-right {
  right: 0;
}

.ytht-goods-read .pro_img .view .arrow-left i,
.ytht-goods-read .pro_img .view .arrow-right i {
  color: #fff;
  font-size: 15px;
  line-height: 50px;
}

.ytht-goods-read .pro_img .ytht-preview {
  width: 100%;
  position: relative;
  text-align: center;
  overflow: hidden;
  box-sizing: border-box;
}

.ytht-goods-read .pro_img .ytht-preview .swiper-wrapper {
  justify-content: center;
}

.ytht-goods-read .pro_img .ytht-preview .swiper-slide {
  cursor: pointer;
  width: 55px;
  padding: 10px 0;
  margin: 0 2px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
}

.ytht-goods-read .pro_img .ytht-preview .swiper-slide::after {
  display: none;
  content: "";
  width: 0;
  height: 0;
  line-height: 0;
  border-width: 5px;
  border-style: dashed;
  border-bottom-style: dashed;
  border-color: transparent;
  border-bottom-color: transparent;
  vertical-align: middle;
  border-bottom-style: solid;
  border-bottom-color: var(--color-primary);
  position: absolute;
  top: 0px;
  left: 50%;
  margin: 0 0 0 -5px;
}

.ytht-goods-read .pro_img .ytht-preview .swiper-slide img {
  width: 100%;
  border: 1px solid #d9d9d9;
  padding: 2px;
  box-sizing: border-box;
}

.ytht-goods-read .pro_img .ytht-preview .active-nav img {
  border: 1px solid var(--color-primary);
}

.ytht-goods-read .pro_img .ytht-preview .swiper-slide.active-nav::after {
  display: inline-block;
}

.ytht-goods-read .pro_view_inner {
  margin-left: 500px;
}

.ytht-goods-read .pro_view_inner h1 {
  color: #111;
  font-size: 24px;
  margin: 10px 0 20px;
}

.ytht-goods-read .pro_view_inner hr {
  border: none;
  height: 4px;
  background: url(./pics/line.png) repeat-x;
  margin: 15px 0;
}

.ytht-goods-read .pro_view_inner p {
  line-height: 25px !important;
  font-size: 15px;
  margin-bottom: 10px;
  text-align: inherit !important;
  font-size: 16px !important;
}

.ytht-goods-read .pro_view_inner .pro_para {
  margin-bottom: 20px;
  font-family: var(--font-family) !important;
}
.ytht-goods-read .pro_view_inner .pro_para p span{
  font-family: var(--font-family) !important;
  font-size: 16px !important;
}

.ytht-goods-read .pro_view_inner .pro_para ul{counter-reset:section;}
.ytht-goods-read .pro_view_inner .pro_para ul li{position:relative;padding:0 0 0 15px;line-height:28px;font-size:17px;}
.ytht-goods-read .pro_view_inner .pro_para ul li+li{margin-top:5px;}
.ytht-goods-read .pro_view_inner .pro_para ul li::before{counter-increment:section;content:counter(section)".";position:absolute;left:0;top:0px;}


@media screen and (max-width:1367px){
  .ytht-goods-read .pro_view_inner .pro_para ul li{    line-height: 20px;
    font-size: 14px;}
}


@media screen and (max-width:480px){
  .ytht-goods-read .pro_view_inner .pro_para p span{
  font-family: var(--font-family) !important;
  font-size: 12px !important;
}

}
.ytht-goods-read .pro_view_inner .pro_para table {
  width: 100%;
  border: 1px solid #dddddd;
}

.ytht-goods-read .pro_view_inner .pro_para table tr > td {
  padding: 6px 8px;
  line-height: 1.42857143;
  font-size: 15px;
  vertical-align: middle;
  border: 1px solid #dddddd;
}

.ytht-goods-read .pro_view_inner .pro_para table tr > td:first-child {
  width: 20px;
}

.ytht-goods-read .pro_view_inner .pro_btn {
  margin-bottom: 20px;
}

.ytht-goods-read .pro_view_inner .pro_btn .book {
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 15px;
  color: #fff;
  display: inline-block;
  background: var(--color-primary);
  border-radius: var(--button-radius);
}

.ytht-goods-read .pro_view_inner .pro_btn .book:hover {
  background: var(--color-second);
}

.ytht-goods-read .pro_view_inner .pro_btn .pdf {
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 15px;
  color: #fff;
  display: inline-block;
  background: #ff6550;
  margin-left: 20px;
}

.ytht-goods-read .pro_view_inner .pro-share {
  margin: 20px 0 0 0;
  font-size: 14px;
  color: #fff;
}

.ytht-goods-read .pro_view_inner .pro-share .addthis_inline_share_toolbox_ysau {
  clear: none !important;
}

.ytht-goods-read .pro_text {
  margin: 30px 0 0;
  position: relative;
}

.ytht-goods-read .pro_text .tit {
  height: 54px;
  background: #f3f3f3;
  padding: 12px 0 0;
  box-sizing: border-box;
}

.ytht-goods-read .pro_text .tit h5 {
  border-left: 3px solid var(--color-primary);
  padding: 0 0 0 15px;
  color: #111;
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  font-weight: 600;
}

.ytht-goods-read .pro_text {
  margin: 20px 0 0;
}

.ytht-goods-read .pro_text .tit {
  height: 45px;
  padding: 10px 0 0;
}

.ytht-goods-read .pro-content {
  padding: 20px 15px 10px;
  line-height: 24px;
  font-size: 15px;
  color: #333;
}
.ytht-goods-read .pro-content {
  f
}
.ytht-goods-read .pro-content p {
  /*margin-bottom: 15px;*/
  line-height: 25px;
}

.ytht-goods-read .pro-content .row {
  margin-bottom: 15px;
}

.ytht-goods-read .pro-content .table-response {
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
}

.ytht-goods-read .pro-content table {
  max-width: 100%;
  margin-bottom: 15px;
  font-size: 15px;
  border: 1px solid #dddddd;
  color: #333;
  width: 100% !important;
}
table .aa {
    background-color: #cfe2f3;
}
.ytht-goods-read .pro-content table tr > th {
  padding: 10px 15px;
  line-height: 1.42857143;
  vertical-align: middle;
  border: 1px solid #dddddd;
  background: #f3f3f3;
  color: #333;
}
.ytht-goods-read .pro-content table tr > td img{
  height:100px;
  width:auto;
  align-items:center;
  display:block;
  margin:auto
}
.ytht-goods-read .pro-content table tr > td {
  padding: 10px 15px;
  line-height: 1.42857143;
  vertical-align: middle;
  border: 1px solid #000000;
  padding: 0 5px;
  border-width: 1px;
  /* border-color: windowtext; */
  word-break: keep-all;
  font-family: var(--font-family) !important;
  font-size: 12.0000pt !important;
}
.ytht-goods-read .pro-content table tr > td span{
  font-size: 12.0000pt !important
}
table tr:first-child {
    background-color: #cfe2f3;
}
table tr:first-child p{
    background-color: #cfe2f3 !important;
}
.ytht-goods-read .pro-content table tr > td p {
  margin: 0;

}
.ytht-goods-read .pro-content table tr > td p span{
  font-family: var(--font-family) !important;
  font-size: 12.0000pt !important;
}
.ytht-goods-read .pro-content span{
  font-family: var(--font-family) !important;
}
.ytht-goods-read .pro-content p > span{
  font-size: 12.0000pt !important;
}
.ytht-goods-read .pro-content p span,
.ytht-goods-read .pro-content p,
.ytht-goods-read .pro-content p strong,
.ytht-goods-read .pro-content div{
  font-family: var(--font-family) !important;
  color: #000;
}
.ytht-goods-read .pro-content p b>span{
  font-family: var(--font-family) !important;
  @media screen and (max-width: 1330px) {
  .goods-right {
    margin-left: 290px;
  }
}
  @media screen and (max-width: 1180px) {
  .main {
    padding-top: 25px;
  padding-bottom: 30px;
  }

  .ytht-goods-read .goods-right {
  margin-left: 0;
  }

  .ytht-goods-read .pro_img {
  float: none;
  /* margin: 0 auto; */
  width: 100% !important;
  }

  .ytht-goods-read .pro_view_inner {
  float: none;
  width: 100%;
  text-align: center;
  margin: 20px 0 0;
  }

  .ytht-goods-read .pro_view_inner .pro_btn .book {
  width: 130px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  }

  .ytht-goods-read .pro_view_inner .pro_btn .pdf {
  width: 130px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  margin-left: 15px;
  }

  .ytht-goods-read .pro-content {
  padding: 15px 15px;
  line-height: 22px;
  font-size: 14px;
  }

  .ytht-goods-read .pro-content table tr > th {
  padding: 8px 10px;
  }

  .ytht-goods-read .pro-content table tr > td {
  padding: 8px 10px;
  }

  .ytht-goods-read .pro-content table tr > td p {
  margin: 0;
  }
}
  @media screen and (max-width: 480px) {
  .ytht-goods-read .pro_img {
    width: 100%;
  }

  .ytht-goods-read .pro_img .ytht-preview .swiper-slide {
  width: 45px;
  }

  .ytht-goods-read .pro_view_inner .pro_tip p {
  font-size: 15px;
  }

  .ytht-goods-read .pro_view_inner h1 {
  font-size: 18px;
  }
}

.ytht-goods-read .pro-inquiry .tit {
  height: 60px;
  background: #f3f3f3;
  padding: 14px 0 0;
  box-sizing: border-box;
}

.ytht-goods-read .pro-inquiry .tit
  h5 {
  border-left: 3px solid var(--color-primary);
  padding: 0 0 0 15px;
  color: #333;
  height: 32px;
  line-height: 32px;
  font-size: 18px;
  font-weight: 600;
}

.ytht-goods-read .pro-inquiry {
  margin: 30px 0 0;
}
.ytht-goods-read .pro-inquiry .crm-form
  p{
  line-height: 1.8;
}
.ytht-goods-read .pro-inquiry .inquirbox {
  border: 2px solid #f3f3f3;
  border-top: none;
  padding: 20px 15px 5px;
}

.inquirbox {
}

.ytht-goods-read .inquirbox
  h5 {
  background: #f0b323;
}

.ytht-goods-read .inquirbox .row {
  margin-bottom: 15px;
}

.ytht-goods-read .inquirbox
  input[type="text"],
.ytht-goods-read .inquirbox textarea {
  padding: 10px 10px;
  font-size: 14px;
  border: 1px solid #d2d2cf;
  width: 100%;
  line-height: 22px;
  text-align: left;
  color: #111;
  box-sizing: border-box;
}

.ytht-goods-read .inquirbox
  textarea {
  max-width: 100%;
  width: 100%;
  resize: none;
}

.ytht-goods-read .inquirbox
  input[type="text"]:focus,
.ytht-goods-read .inquirbox textarea:focus {
  box-shadow: 0 0 5px #999;
  background: #fafafa;
  border-color: #999;
  outline: 0;
}

.ytht-goods-read .inquirbox .red {
  color: #f00;
  font-weight: bold;
}

.ytht-goods-read .inquirbox .yzm {
  width: 70%;
  margin-right: 10px;
}

.ytht-goods-read .inquirbox
  img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle;
}

.ytht-goods-read .inquirbox
  input.submit {
  margin: 0 auto;
  width: 150px;
  line-height: 42px;
  background: #3c3c4f;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 17px;
  cursor: pointer;
  border-radius: var(--button-radius);
}

.ytht-goods-read .inquirbox
  input.submit:hover {
  background: var(--color-primary);
}

.ytht-goods-read .inquirbox .row >
  div {
  margin-bottom: 20px;
}
  @media screen and (max-width: 1180px) {
  .ytht-goods-read .pro-inquiry .tit,
  .ytht-goods-read .related-pro .tit {
    height: 45px;
  padding: 10px 0 0;
  }

  .ytht-goods-read .pro-inquiry .tit h5,
  .ytht-goods-read .related-pro .tit h5 {
  border-left: 2px solid #0160bc;
  padding: 0 0 0 13px;
  height: 25px;
  line-height: 25px;
  font-size: 18px;
  }

  .ytht-goods-read .pro-inquiry {
  margin: 10px 0 0;
  }

  .ytht-goods-read .pro-inquiry .inquirbox {
  padding: 15px 15px 5px;
  }

  .ytht-goods-read .inquirbox .row {
  margin-bottom: 0;
  }

  .ytht-goods-read .inquirbox .row > div {
  margin-bottom: 10px;
  }

  .ytht-goods-read .inquirbox input.submit {
  width: 130px;
  line-height: 34px;
  font-size: 15px;
  }
}

  .table-wrapper{
  /* overflow-x: auto;*/
  };
  /*2 font-size: 14.0000pt !important; */
  